## netbook-launcher-efl 0.1.0.38-netbook2

=== debian/changelog ===
netbook-launcher-efl (0.1.0.38-netbook2) jaunty; urgency=low

  * change Architecture from any to armel

 -- lian liang <lianglian@thunderst.com>  Fri, 30 Apr 2010 15:15:44 +0900

netbook-launcher-efl (0.1.0.37-netbook2) jaunty; urgency=low

  * disable automount and new ja.po

 -- lian liang <lianglian@thunderst.com>  Fri, 30 Apr 2010 14:55:22 +0900

netbook-launcher-efl (0.1.0.36-netbook2) netbook-jaunty; urgency=low

  * debian/control: changed build-dep to liblauncher-dev to support
    latest version of liblauncher 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 05 Oct 2009 16:58:22 -0400

netbook-launcher-efl (0.1.0.36-netbook1) netbook-jaunty; urgency=low

  * webfav: handle cases where folder did not exist before.
  * webfav: show firefox icon by default.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Mon, 14 Sep 2009 18:42:13 -0300

netbook-launcher-efl (0.1.0.35-netbook1) netbook-jaunty; urgency=low

  * Implement webfav support, receives favorites from firefox.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Sat, 12 Sep 2009 23:22:34 -0300

netbook-launcher-efl (0.1.0.34-netbook1) netbook-jaunty; urgency=low

  * Improve translations, some strings  to ja.po, 22 strings missing.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Tue, 25 Aug 2009 12:55:39 -0300

netbook-launcher-efl (0.1.0.33-netbook1) netbook-jaunty; urgency=low

  * Close quit dialog on focus-out. Fix #412616

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Fri, 14 Aug 2009 18:22:25 -0300

netbook-launcher-efl (0.1.0.32-netbook1) netbook-jaunty; urgency=low

  * Use custom quit dialog with all options by default. (see 0.1.0.30)

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Fri, 14 Aug 2009 17:31:52 -0300

netbook-launcher-efl (0.1.0.31-netbook1) netbook-jaunty; urgency=low

  * fix gdm-queue processing. Fix #412615.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Fri, 14 Aug 2009 16:51:23 -0300

netbook-launcher-efl (0.1.0.30-netbook1) netbook-jaunty; urgency=low

  * use gnome-session for quit function.
  * bugfixes
  * recommends gnome-menu

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Thu, 13 Aug 2009 15:45:09 -0300

netbook-launcher-efl (0.1.0.29-netbook1) netbook-jaunty; urgency=low

  * include gnome cdbs, have gconf schemas merged.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Mon, 10 Aug 2009 18:30:17 -0300

netbook-launcher-efl (0.1.0.28-netbook1) netbook-jaunty; urgency=low

  * remove now useless --theme option, uses gconf now.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Mon, 10 Aug 2009 18:06:30 -0300

netbook-launcher-efl (0.1.0.27-netbook1) netbook-jaunty; urgency=low

  * theme specified by gconf /apps/netbook-launcher-efl/themes
    key, string value.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Sun, 09 Aug 2009 18:56:14 -0300

netbook-launcher-efl (0.1.0.26-netbook1) netbook-jaunty; urgency=low

  Translations:
   * POTFILES.in was updated to new files in the project.
   * pt_BR.po was updated with translations of new strings.

  Features:
   * ecore event with current icon (item) information. This should be
     emitted by all icons when they are selected.
   * application now handles focus in/out of icons, ensures icon is
     fully visible on screen, play item-select sound and signal icon
     information to listeners. THIS BREAKS THEME API!!!
   * window set parts with current item text and comment, also send
     signals and messages so themes can capture them and react.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Fri, 07 Aug 2009 21:22:12 -0300

netbook-launcher-efl (0.1.0.25-netbook1) netbook-jaunty; urgency=low

  * version bump.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Mon, 03 Aug 2009 18:08:44 -0300

netbook-launcher-efl (0.1.0.24-netbook3) netbook-jaunty; urgency=low

  * oops, remove bogus .install file.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Mon, 03 Aug 2009 17:53:46 -0300

netbook-launcher-efl (0.1.0.24-netbook2) netbook-jaunty; urgency=low

  * fix distro series.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Thu, 30 Jul 2009 17:28:12 -0300

netbook-launcher-efl (0.1.0.24-netbook1) unstable; urgency=low

  * sound using libcanberra.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Thu, 30 Jul 2009 17:01:26 -0300

netbook-launcher-efl (0.1.0.23-netbook1) netbook-jaunty; urgency=low

  * notify-osd notification for added favorites.
  * do not add favorite duplicates.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Wed, 29 Jul 2009 17:57:48 -0300

netbook-launcher-efl (0.1.0.22-netbook2) netbook-jaunty; urgency=low

  * fix distro series.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Tue, 28 Jul 2009 17:38:32 -0300

netbook-launcher-efl (0.1.0.22-netbook1) unstable; urgency=low

  * keyboard navigation support with spatial movimentation.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Tue, 28 Jul 2009 17:35:33 -0300

netbook-launcher-efl (0.1.0.21-netbook1) netbook-jaunty; urgency=low

  * Quit now in favorites listing in default theme;
  * Fix quit dialog to use gnome_program_init();
  * Allow theme changes using F2 (hackish, will restart launcher!).

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Fri, 24 Jul 2009 19:17:30 -0300

netbook-launcher-efl (0.1.0.20-netbook1) netbook-jaunty; urgency=low

  * Fix icon names of special sidebar items;
  * Improve theme so it looks more like UNR2/Clutter, still lots to do.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Wed, 22 Jul 2009 18:10:23 -0300

netbook-launcher-efl (0.1.0.19-netbook1) netbook-jaunty; urgency=low

  * Remove "Quit" from sidebar, it's nowhere but should return in favorites.
  * Enable collapsing preferences into a single sidebar entry, see
    netbook-launcher.h

