=== debian/control ===
Source: netbook-launcher-efl
Section: universe/gnome
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <barbieri@profusion.mobi>
Build-Depends: debhelper (>= 6), cdbs, pkg-config, libtool, cvs,
 libeina-dev,
 libecore-dev,
 libevas-dev,
 libeet-dev,
 libedje-dev, libedje-bin,
 libelementary-dev,
 libglib2.0-dev,
 libgconf2-dev,
 libgtk2.0-dev,
 libdbus-glib-1-dev,
 libgnome2-dev,
 libgnomeui-dev,
 liblauncher-dev,
 libnotify-dev,
 libcanberra-dev
Standards-Version: 3.8.1
Homepage: https://launchpad.net/~launch-lite

Package: netbook-launcher-efl
Architecture: armel
Section: universe/gnome
Conflicts: netbook-launcher
Replaces: netbook-launcher
Depends: ${misc:Depends}, ${shlibs:Depends}, libelementary-theme-default,
  gnome-web-photo
Recommends: gnome-menus, webfav
Description: A lite version of netbook launcher written in EFL.
 This is a version of netbook-launcher using Enlightenment Foundation
 Libraries (EFL) so it would run in systems without 3D acceleration
 required by Clutter.
