=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-rpath
CFLAGS += -fvisibility=hidden
LDFLAGS += -fvisibility=hidden

DEB_CONFIGURE_SCRIPT := ./autogen.sh
DEB_MAKE_CLEAN_TARGET := distclean

clean::
	-[ -f Makefile ] && make distclean
