## netbook-launcher-efl 0.3.0+bzr221

=== debian/changelog ===
netbook-launcher-efl (0.3.0+bzr221) lucid; urgency=low

  * New bzr snapshot.

 -- Florian Boucault <florian.boucault@canonical.com>  Wed, 30 Jun 2010 17:36:51 +0200

netbook-launcher-efl (0.3.0+bzr218) lucid; urgency=low

  * New bzr snapshot.

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 25 Jun 2010 19:37:39 +0200

netbook-launcher-efl (0.3.0+bzr212) lucid; urgency=low

  * New bzr snapshot.

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 11 Jun 2010 15:24:51 +0200

netbook-launcher-efl (0.3.0+bzr210) lucid; urgency=low

  * New bzr snapshot.
  * Enabled configuration switch --enable-quit=gnome

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 10 Jun 2010 12:58:25 +0200

netbook-launcher-efl (0.3.0+bzr205) lucid; urgency=low

  * New bzr snapshot.
  * Bumped dependency version to liblauncher >= 0.3.6

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 10 Jun 2010 11:48:38 +0200

netbook-launcher-efl (0.2.6-0ubuntu2common0hedley5) lucid; urgency=low

  * Remove install file now that we are not installing une-efl.desktop anymore

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 28 May 2010 14:07:48 -0400

netbook-launcher-efl (0.2.6-0ubuntu2common0hedley4) lucid; urgency=low

  * Remove une-efl.desktop session file since netbook-launcher-efl will
    automatically be used for session started by xfce.desktop file

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 28 May 2010 12:01:49 -0400

netbook-launcher-efl (0.2.6-0ubuntu2common0hedley3) lucid; urgency=low

  * Change exec in une-efl.desktop session file to startxfce4

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 26 May 2010 22:27:12 -0400

netbook-launcher-efl (0.2.6-0ubuntu2common0hedley2) lucid; urgency=low

  * Modify launcher to use xfce-session rather than gnome-session

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 26 May 2010 18:08:19 -0400

netbook-launcher-efl (0.2.6-0ubuntu2common0hedley1) lucid; urgency=low

  * Install netbook-launcher-efl.desktop directly into /etc/xdg/autostart
    (instead of /etc/xdg/xdg-une-efl/autostart) so netbook-launcher-efl is
    started directly rather than via netbook-launcher.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 21 May 2010 15:55:53 -0400

netbook-launcher-efl (0.2.6-0ubuntu2) lucid; urgency=low

  [ Michael Terry <michael.terry@canonical.com> ]
  * src/launcher/win.c:
    - Backported patch from trunk to fix focus for newly launched apps.
      LP: #528887

  [ Alexander Sack <asac@ubuntu.com> ]
  * src/launcher/places_storage.c:
    - fix LP: #558648 - netbook-launcher-efl occasionally displays cryptic
      error messages; we display proper error message rather than error uuid

 -- Alexander Sack <asac@ubuntu.com>  Mon, 26 Apr 2010 11:39:05 +0200

netbook-launcher-efl (0.2.6-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - Logout icon removed. (LP: #525839)
    - The launcher now uses libunique. (LP: #525854)
    - Increased vertial distance between icons. (LP: #516863)
    - No longer use HAL to keep track of removable media. (LP: #522848)
    - Now shows focus when using keyboard navigation. (LP: #520502)

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 26 Feb 2010 13:24:34 +1100

netbook-launcher-efl (0.2.2-0ubuntu3) lucid; urgency=low

  * make netbook-launcher-efl installable side by side to netbook-launcher
    (thx to Didier aka didrocks for helping on this)
    + drop Conflicts/Replaces: netbook-launcher from debian/control
    + add patch to install autostart .desktop in /etc/xdg/xdg-une-efl/
    + add a session une-efl.desktop to /usr/share/xsesssions/
  * recomment netbook-launcher as that ensures that netbook-launcher-efl
    gets started
  * build depend on liblauncher-0.1-dev

 -- Alexander Sack <asac@ubuntu.com>  Wed, 17 Feb 2010 19:33:15 +0100

netbook-launcher-efl (0.2.2-0ubuntu2) lucid; urgency=low

  * demote gnome-web-photo to Suggests (see MIR lp:512343)

 -- Alexander Sack <asac@ubuntu.com>  Wed, 27 Jan 2010 18:36:45 +0100

netbook-launcher-efl (0.2.2-0ubuntu1) lucid; urgency=low

  [ Michael Terry ]
  * New upstream release

  [ Luis Felipe Strano Moraes ]
  * debian/control: Add missing libevas-svn-05-engines-x dependency

 -- Michael Terry <michael.terry@canonical.com>  Thu, 14 Jan 2010 15:35:46 -0500

netbook-launcher-efl (0.2.0.0-0ubuntu1) lucid; urgency=low

  [ Michael Terry ]
  * New upstream release
  * Ported to dh7
  * Used DEP-5 for copyright

  [ Jamie Bennett ]
  * Initial release (LP: #490860)

 -- Michael Terry <mike@mterry.name>  Tue, 22 Dec 2009 19:26:32 -0500
