=== debian/control ===
Source: netbook-launcher-efl
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50), pkg-config, libtool, intltool,
 libeina-dev (>= 0.9.9.063),
 libecore-dev (>= 0.9.9.063-2),
 libevas-dev (>= 0.9.9.063),
 libeet-dev,
 libedje-dev (>= 0.9.9.063),
 libelementary-dev (>= 0.6.0.063),
 libglib2.0-dev,
 libgconf2-dev,
 libgtk2.0-dev,
 libdbus-glib-1-dev,
 libgnomeui-dev,
 liblauncher-dev (>= 0.3.6),
 libnotify-dev (>= 0.3.2),
 libcanberra-dev,
 libunique-dev
Standards-Version: 3.8.3
Homepage: https://launchpad.net/launch-lite-proj
Vcs-Bzr: lp:~hedley-team/hedley/netbook-launcher-efl

Package: netbook-launcher-efl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libevas-svn-05-engines-x
Recommends: gnome-menus, webfav, netbook-launcher
Suggests: gnome-web-photo
Description: A lite version of netbook launcher written in EFL
 This is a version of netbook-launcher using the Enlightenment Foundation
 Libraries (EFL) to run fast on systems with reduced hardware functionality.
 It provides a modern application launcher especially suited to small screens.
