=== debian/watch ===
version=3
http://launchpad.net/launch-lite-proj/+download .*/netbook-launcher-efl-(.+)\.tar\.gz
